qb-gettext span > :first-child:not(br) {
  margin-top: 0;
}
qb-gettext span > :last-child:not(br) {
  margin-bottom: 0;
}
qb-gettext:not(.show, [edit]) span:nth-child(n+2) {
  display: none;
}
qb-gettext.show span[lang], qb-gettext[edit] span[lang] {
  padding-left: 2.4ch !important;
}
qb-gettext.show span[lang]:before, qb-gettext[edit] span[lang]:before {
  margin-left: -2.2ch;
  content: var(--flag);
}
qb-gettext.show span > div:first-child, qb-gettext[edit] span > div:first-child {
  display: contents;
}
qb-gettext qb-gettext-edit {
  outline: 2px solid blue;
  position: absolute;
  z-index: 100000;
  left: 0;
  right: 0;
  cursor: text;
}
:root.edit qb-gettext {
  cursor: context-menu;
}